database.username=postgres
database.password=postgres
database.url=jdbc:postgresql://127.0.0.1:5432/taskmanager
database.driver=org.postgresql.Driver
database.sql_dialect=org.hibernate.dialect.PostgreSQLDialect
database.hbm2ddl_auto=update
database.show_sql=true
database.cache.use_second_level_cache=true
database.cache.use_query_cache=true
database.cache.use_minimal_puts=true
database.cache.region_prefix=tm
database.cache.provider_configuration_file_resource_path=hazelcast.xml
database.cache.region.factory_class=com.hazelcast.hibernate.HazelcastLocalCacheRegionFactory